Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '13.3.3'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/13.3.3/WebIdAutoIdentOnServerProductPlugin.framework-v13.3.3.zip', :sha256 => '4e3f3147d0dfbff4e2e4b33ba4d1719ad7a935f2cf8436996fca6fb940869a6d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
