Pod::Spec.new do |s|
  s.name             = 'WebIdDigitalSigningPlugin'
  s.version          = '11.0.1'
  s.summary          = 'The WebID DigitalSigning plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdDigitalSigningPlugin/11.0.1/WebIdDigitalSigningPlugin.framework-v11.0.1.zip', :sha256 => 'e6639b00def0995dd57a1636ac81a7648423a0a000532d48c6668bb66fc185d5' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDigitalSigningPlugin.xcframework'

  s.dependency "WebIdPluginCore", "11.0.1"
  s.dependency "WebIdSdkUiKitComponents", "8.0.1"
end
