Pod::Spec.new do |s|
  s.name             = 'WebIdIosSdk'
  s.version          = '11.0.1'
  s.summary          = 'The WebID Mobile-App SDK enables integration partners to include WebID video identification in custom apps for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosSdk/11.0.1/WebIdIosSdk.framework-v11.0.1.zip', :sha256 => '73384a3d7073921c11da8917b54f5d42adf0882e8daeabf7443acd7ec11f6b7a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosSdk.xcframework'

  
end
