Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '12.2.1'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdOnDeviceDocumentScanner/12.2.1/WebIdOnDeviceDocumentScanner.framework-v12.2.1.zip', 
  :sha256 => '4d1d5ef1fb819f0bbbc17679b396e2d50adf4a0be0481fb1b58d74f0fab6a08d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.2.1"
  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "WebIdPluginCore", "12.0.0"
end
