Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.1.1'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdVideoIdentProductPlugin/13.1.1/WebIdVideoIdentProductPlugin.framework-v13.1.1.zip', 
  :sha256 => 'cc0f335cf0ab88ec9482f070f852a5019be26b716920b95e01367ae40f832d05' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.4"
  s.dependency "WebIdVideoIdentPlugin", "10.2.1"
end
