Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.0.14'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayProductPlugin/13.0.14/WebIdPayProductPlugin.framework-v13.0.14.zip', :sha256 => '0baa5df9a9a6081df46b28350117226df3a68e40ec5589c5c27190520d9e88b2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "10.1.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.2.0"
end
