Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.1.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPluginCore/12.1.0/WebIdPluginCore.framework-v12.1.0.zip', :sha256 => 'c079f58258c0a2c14fb8b33de26f0f929632c742e1de587914fb478ced75b1e0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.0"
  s.dependency "WebIdIosSdk", "~> 11.2.0"
end
